@extends($lang.'.master')

@section('content')
<div class="container">
    <div class="contact-info">
        <div class="row">
            <div class="col-sm-12">
                <h3> من نحن</h3>
                <p> درايتي هي منصة الكترونية تعمل كوسيط بين الأستاذ الخصوصي والطالب الجامعي. يستطيع المستخدم من خلالها حجز موعد مع أستاذ لأي مادة من مواد التعليم العالي. </p>
                <h3> الرؤية: </h3>
                <p> أن نصبح المنصة الإلكترونية الرائدة المفضلة في مجال التعليم المساعد. </p>
                <h3> الرسالة: </h3>
                <p> تقديم خدمات تعليمية مساعدة إلكترونية عالية الجودة والموثوقية من خلال قيمنا الأساسية. </p>
                <h3> القيم:</h3>
                <ul>
                    <p> الموثوقية </p>
                    <p> الخدمة الرفيعة والمميزة للعميل </p>
                    <p> التنوع </p>
                    <p> الانجاز </p>
                    <p> التحسين والتطوير المستمر </p>
                    <p> القياده القوية </p>
                    <p> الالتزام بالتميز من خلال السرعة والابداع والجودة </p>
                    <p> الاحترام العميق لكل فرد يسهم في نجاح عمل الفريق من خلال:
                        <blockquote>
                            <p> الاستقامة والالتزام</p>
                            <p> الاحترام المتبادل والعمل الجماعي </p>
                            <p> الاحساس القوي</p>
                        </blockquote>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
@stop